<?php

use UNE\Models\Discipline;
class DisciplineTableSeeder extends Seeder {

    public function run() {
        DB::table('disciplines')->truncate();

        Discipline::create(["name" => "All"]);
        Discipline::create(["name" => "Academic Leave"]);
        Discipline::create(["name" => "Academic Medicine"]);
        Discipline::create(["name" => "Adolescent Medicine"]);
        Discipline::create(["name" => "Adolescent Psychiatry"]);
        Discipline::create(["name" => "Aerospace Medicine"]);
        Discipline::create(["name" => "Allergy and Immunology"]);
        Discipline::create(["name" => "Alternative Medicine"]);
        Discipline::create(["name" => "Anatomy/OMM Teaching Fellow"]);
        Discipline::create(["name" => "Anesthesiology"]);
        Discipline::create(["name" => "Anesthesiology- Pain Medicine"]);
        Discipline::create(["name" => "Cardiology"]);
        Discipline::create(["name" => "Child Abuse Medicine"]);
        Discipline::create(["name" => "Child Psychiatry"]);
        Discipline::create(["name" => "Community Health"]);
        Discipline::create(["name" => "Core Family Medicine"]);
        Discipline::create(["name" => "Core Internal Medicine"]);
        Discipline::create(["name" => "Core Internal Medicine - Cardiology"]);
        Discipline::create(["name" => "Core Internal Medicine - Infectious Disease"]);
        Discipline::create(["name" => "Core Obstetrics and Gynecology"]);
        Discipline::create(["name" => "Core Pediatrics"]);
        Discipline::create(["name" => "Core Psychiatry"]);
        Discipline::create(["name" => "Core Surgery"]);
        Discipline::create(["name" => "Dermatology"]);
        Discipline::create(["name" => "Disaster Medicine"]);
        Discipline::create(["name" => "Emergency Medicine"]);
        Discipline::create(["name" => "Emergency Medicine- Psychiatry"]);
        Discipline::create(["name" => "Emergency Medicine- Ultra Sound"]);
        Discipline::create(["name" => "Emergency Medicine- Ultrasound"]);
        Discipline::create(["name" => "Endocrinology"]);
        Discipline::create(["name" => "Endocrinology- Reproductive and Infertility"]);
        Discipline::create(["name" => "Family Medicine"]);
        Discipline::create(["name" => "Gastroenterology"]);
        Discipline::create(["name" => "Genetics"]);
        Discipline::create(["name" => "Geriatric Medicine"]);
        Discipline::create(["name" => "Gynecology"]);
        Discipline::create(["name" => "Gynecology-Oncology"]);
        Discipline::create(["name" => "Health Policy"]);
        Discipline::create(["name" => "Health Policy Intern Program"]);
        Discipline::create(["name" => "Hematology"]);
        Discipline::create(["name" => "Hematology-Oncology"]);
        Discipline::create(["name" => "Hepatology"]);
        Discipline::create(["name" => "Hospice"]);
        Discipline::create(["name" => "Hospitalist Medicine"]);
        Discipline::create(["name" => "Hyperbaric Medicine"]);
        Discipline::create(["name" => "Immunology"]);
        Discipline::create(["name" => "Indian Health Service"]);
        Discipline::create(["name" => "Infectious Disease"]);
        Discipline::create(["name" => "Integrative Medicine"]);
        Discipline::create(["name" => "Intensive Care Unit"]);
        Discipline::create(["name" => "Intensive Care Unit- Cardiac"]);
        Discipline::create(["name" => "Intensive Care Unit- Neonatal"]);
        Discipline::create(["name" => "Intensive Care Unit- Pulmonary"]);
        Discipline::create(["name" => "Intensive Care Unit- Surgical"]);
        Discipline::create(["name" => "Internal Medicine"]);
        Discipline::create(["name" => "Internal Medicine and Pediatrics"]);
        Discipline::create(["name" => "International Health"]);
        Discipline::create(["name" => "Intersession Clinical Colloquium"]);
        Discipline::create(["name" => "Maternal Fetal Medicine"]);
        Discipline::create(["name" => "Military Medicine"]);
        Discipline::create(["name" => "Neonatology"]);
        Discipline::create(["name" => "Nephrology"]);
        Discipline::create(["name" => "Neuroanatomy TA"]);
        Discipline::create(["name" => "Neurology"]);
        Discipline::create(["name" => "Neuropsychiatry"]);
        Discipline::create(["name" => "Obstetrics and Gynecology"]);
        Discipline::create(["name" => "Obstetrics- High Risk"]);
        Discipline::create(["name" => "Oncology"]);
        Discipline::create(["name" => "Ophthalmology"]);
        Discipline::create(["name" => "Osteopathic Manipulative Medicine"]);
        Discipline::create(["name" => "Otorhinolaryngology- ENT"]);
        Discipline::create(["name" => "Outcomes Research/Quality Management"]);
        Discipline::create(["name" => "Pain Medicine"]);
        Discipline::create(["name" => "Palliative Care"]);
        Discipline::create(["name" => "Pathology"]);
        Discipline::create(["name" => "Pathology- Forensic"]);
        Discipline::create(["name" => "Pediatric- Allergy and Immunology"]);
        Discipline::create(["name" => "Pediatric- Cardiology"]);
        Discipline::create(["name" => "Pediatric Dermatology"]);
        Discipline::create(["name" => "Pediatric- Emergency Medicine"]);
        Discipline::create(["name" => "Pediatric- Endocrinology"]);
        Discipline::create(["name" => "Pediatric- Gastroenterology"]);
        Discipline::create(["name" => "Pediatric- Genetics"]);
        Discipline::create(["name" => "Pediatric- Hematology"]);
        Discipline::create(["name" => "Pediatric- Hematology and Oncology"]);
        Discipline::create(["name" => "Pediatric- Infectious Disease"]);
        Discipline::create(["name" => "Pediatric- Inpatient"]);
        Discipline::create(["name" => "Pediatric- Intensive Care Unit"]);
        Discipline::create(["name" => "Pediatric- Nephrology"]);
        Discipline::create(["name" => "Pediatric- Neurology"]);
        Discipline::create(["name" => "Pediatric- Ophthalmology"]);
        Discipline::create(["name" => "Pediatric- Orthopedic"]);
        Discipline::create(["name" => "Pediatric- Otorhinolaryngology (ENT)"]);
        Discipline::create(["name" => "Pediatric- Outpatient"]);
        Discipline::create(["name" => "Pediatric- Pathology"]);
        Discipline::create(["name" => "Pediatric- Pulmonology"]);
        Discipline::create(["name" => "Pediatric- Radiology"]);
        Discipline::create(["name" => "Pediatric- Rheumatology"]);
        Discipline::create(["name" => "Pediatrics"]);
        Discipline::create(["name" => "Pharmacodynamics - Direct"]);
        Discipline::create(["name" => "Physical Medicine and Rehabilitation"]);
        Discipline::create(["name" => "Psychiatry"]);
        Discipline::create(["name" => "Public Health"]);
        Discipline::create(["name" => "Pulmonary Medicine"]);
        Discipline::create(["name" => "Radiology"]);
        Discipline::create(["name" => "Radiology- Diagnostic"]);
        Discipline::create(["name" => "Radiology- Interventional"]);
        Discipline::create(["name" => "Radiology- Neuro"]);
        Discipline::create(["name" => "Radiology- Pediatric"]);
        Discipline::create(["name" => "Research"]);
        Discipline::create(["name" => "Research - Anesthesiology"]);
        Discipline::create(["name" => "Rheumatology"]);
        Discipline::create(["name" => "SENIOR WEEK"]);
        Discipline::create(["name" => "Sports Medicine"]);
        Discipline::create(["name" => "Subinternship- Anesthesiology"]);
        Discipline::create(["name" => "Subinternship- Benign Gynecology"]);
        Discipline::create(["name" => "Subinternship- Cardiology"]);
        Discipline::create(["name" => "Subinternship- Colorectal"]);
        Discipline::create(["name" => "Subinternship- Emergency Medicine"]);
        Discipline::create(["name" => "Subinternship- Family Medicine"]);
        Discipline::create(["name" => "Subinternship- Gyn/Onc"]);
        Discipline::create(["name" => "Subinternship- Gynecology"]);
        Discipline::create(["name" => "Subinternship- ICU Neonatal"]);
        Discipline::create(["name" => "Subinternship- Infectious Disease"]);
        Discipline::create(["name" => "Subinternship- Intensive Care Unit"]);
        Discipline::create(["name" => "Subinternship- Internal Medicine"]);
        Discipline::create(["name" => "Subinternship- Maternal Child Health"]);
        Discipline::create(["name" => "Subinternship- Maternal Fetal Medicine"]);
        Discipline::create(["name" => "Subinternship- Neonatal ICU"]);
        Discipline::create(["name" => "Subinternship- Neonatology"]);
        Discipline::create(["name" => "Subinternship- Neurology"]);
        Discipline::create(["name" => "Subinternship- Obsterics and Gynecology"]);
        Discipline::create(["name" => "Subinternship- Obstetrics and Gynecology"]);
        Discipline::create(["name" => "Subinternship- Orthopedics"]);
        Discipline::create(["name" => "Subinternship- Pediatric ICU"]);
        Discipline::create(["name" => "Subinternship- Pediatric Inpatient"]);
        Discipline::create(["name" => "Subinternship- Pediatrics"]);
        Discipline::create(["name" => "Subinternship- Perinatal Medicine"]);
        Discipline::create(["name" => "Subinternship- Psychiatry"]);
        Discipline::create(["name" => "Subinternship- Surgery"]);
        Discipline::create(["name" => "Subinternship- Surgery Gynecologic"]);
        Discipline::create(["name" => "Subinternship- Surgery Pediatrics"]);
        Discipline::create(["name" => "Subinternship- Surgery, Trauma"]);
        Discipline::create(["name" => "Subinternship- Surgical Intensive Care"]);
        Discipline::create(["name" => "Subinternship- Vascular Surgery"]);
        Discipline::create(["name" => "Surgery"]);
        Discipline::create(["name" => "Surgery- Anatomy"]);
        Discipline::create(["name" => "Surgery- Burn"]);
        Discipline::create(["name" => "Surgery- Cardiothoracic"]);
        Discipline::create(["name" => "Surgery- Gastroenterology"]);
        Discipline::create(["name" => "Surgery- Gynecologic"]);
        Discipline::create(["name" => "Surgery- Gynecology and Oncology"]);
        Discipline::create(["name" => "Surgery- Neurologic"]);
        Discipline::create(["name" => "Surgery- Oncology"]);
        Discipline::create(["name" => "Surgery- Ophthalmologic"]);
        Discipline::create(["name" => "Surgery- Oral and Maxillofacial"]);
        Discipline::create(["name" => "Surgery- Orthopedic"]);
        Discipline::create(["name" => "Surgery- Otorhinolaryngology (ENT)"]);
        Discipline::create(["name" => "Surgery- Pediatric"]);
        Discipline::create(["name" => "Surgery- Pediatric Orthopedic"]);
        Discipline::create(["name" => "Surgery- Pediatric Urology"]);
        Discipline::create(["name" => "Surgery- Plastic"]);
        Discipline::create(["name" => "Surgery- Plastic and Reconstructive"]);
        Discipline::create(["name" => "Surgery- Podiatry"]);
        Discipline::create(["name" => "Surgery- Transplant"]);
        Discipline::create(["name" => "Surgery- Trauma"]);
        Discipline::create(["name" => "Surgery- Urological"]);
        Discipline::create(["name" => "Surgery- Vascular"]);
        Discipline::create(["name" => "Toxicology"]);
        Discipline::create(["name" => "Ultrasound"]);
        Discipline::create(["name" => "Urgent Care"]);
        Discipline::create(["name" => "Urogynecology"]);
        Discipline::create(["name" => "Urology"]);
        Discipline::create(["name" => "Wilderness Medicine"]);
        Discipline::create(["name" => "WINTER BREAK"]);
        Discipline::create(["name" => "Women's Medicine"]);
        Discipline::create(["name" => "Wound Care"]);


    }
} 